% vim: set ft=tex
\LoadClass[
 DIV=20,
 parskip=half,
]{scrartcl}

% hyphenation
\RequirePackage[ngerman]{babel}

% cretion of nice dates from numbers
\RequirePackage[useregional]{datetime2}

% links/pdf toc
\RequirePackage[hyphens]{url}
\RequirePackage[unicode, hidelinks]{hyperref}

% advanced tables
\RequirePackage{tabularx}
\RequirePackage{multirow}

% more compact lists
\RequirePackage{enumitem}
\setlist{noitemsep,topsep=0pt,parsep=0pt,partopsep=0pt}

% roman font for title
\addtokomafont{disposition}{\rmfamily}
